package com.yanzhu.common.core.enums;

/**
 * 是否有效
 *
 * @author JiangYuQi
 */
public enum IsDelEnums {

    NO(0L, "有效"),
    YES(1L, "删除");

    private final Long code;
    private final String info;

    IsDelEnums(Long code, String info)
    {
        this.code = code;
        this.info = info;
    }

    public Long getCode()
    {
        return code;
    }

    public String getInfo()
    {
        return info;
    }
}
